Đến nội dung


Hình ảnh

các bác giúp em với ( layer )


  • Please log in to reply
33 replies to this topic

#21 phamthanhbinh

phamthanhbinh

    biết lệnh adcenter

  • Moderator
  • PipPipPipPipPipPipPip
  • 6009 Bài viết
Điểm đánh giá: 3113 (tuyệt vời)

Đã gửi 08 August 2011 - 10:03 PM

tất nhiên là các layer đã có sẵn rồi.chỉ 2 cái click chuột trong CAD là sao hả anh?
em cũng chưa biết lisp là cái gì?
anh có thể nói rõ hơn(hướng dẫn) cho em được không?thanks

Hề hề hề,
Bạn dòm thử cái này xem có quen quen không hè:
http://www.cadviet.c...files/3/mh2.jpg
Hình đã gửi
sau khi click bạn sẽ thấy nó xổ xuống một danh sách các layer hiện có, khoái thằng nào bạn click vào nó nó sẽ trở thành layer hiện hành cho bạn xài.
Hề hề hề,
  • 1
Chúc các quý Anh trên diễn đàn luôn khỏe, đẻ thêm được nhiều thứ để mót.

#22 vodanhnxc

vodanhnxc

    biết vẽ ellipse

  • Members
  • PipPip
  • 57 Bài viết
Điểm đánh giá: 3 (bình thường)

Đã gửi 19 August 2011 - 07:57 PM

các bác đều ko hiểu ý bạn ý rồi,ý bạn ý là có cách nào chuyển nhanh các layer ko ví dụ như ấn 1 là layer1, ấn 2 là layer 2 ...
  • 0

#23 cd2k44

cd2k44

    Edu level: li5

  • Members
  • PipPipPipPipPipPipPip
  • 648 Bài viết
Điểm đánh giá: 121 (tàm tạm)

Đã gửi 19 August 2011 - 10:45 PM

chả là em mới học cad.
tình hình là thế này khi em thao tác trên 1 layer mà em muốn chuyển sang 1 layer khác thì làm cách nào ạ( cách nào cho nhanh) có phím tắt nào hay lệnh tắt nào không? (em tìm măi trên diễn đàm mà không thấy)
thanks các bác trước.

Nếu bạn nhớ tên các layer thì bạn có thể dùng lisp sau:
(defun c:lahh ()
(setq lahh (getstring "\n nhap ten layer chon lam layer hien hanh:"))
(command "-layer" "s" lahh "")
(princ)
)

  • 0

#24 hanguyenbke

hanguyenbke

    biết pan

  • Members
  • Pip
  • 9 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 15 September 2011 - 04:05 PM

Quản lý tốt layer: Sử dụng layer theo tên, họ đầy đủ ---> thao tác:

1. Giống như pác Hoan2182.

2. Sử dụng lisp: 01 lệnh tắt + 01 cái pick chuột.

Về lisp: diễn đàn mình nói rất nhiều rồi.
  • 0

#25 hoàng văn sơn

hoàng văn sơn

    Chưa sử dụng CAD

  • Members
  • Pip
  • 1 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 31 October 2011 - 05:05 PM

HiHi.. Ở trên đã có bạn nói đúng rồi mà..Nói lại lần nữa nhé:
Bước 1: Gõ lệnh: "LAYMCUR" (Lệnh hơi dài , bạn có thể đổi lại lệnh , vidu "LM" chẳng hạn )
Bước 2: Kích chuột trái vào một nét nào đó trên bản vẽ là sẽ chuyển dc sang layer đó thôi mà ..không còn cách nào nhanh hơn đâu nhé!
  • 1

#26 maicuonga1

maicuonga1

    Chưa sử dụng CAD

  • Members
  • Pip
  • 3 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 31 October 2011 - 05:38 PM

sao anh lại có thể nói như thế. nếu chỉ hỏi cho vui thì em không post bài ở đây
ý của em là có cách nào quản lý tồt layer và các thao tác trên layer cho thật nhanh.
nếu anh biết thì giúp em với.thanks

Ý của bạn ấy là chuyển đổi cách nhanh nhất giữa các layer , Nếu ai chơi dota hay đế chế kiểu lập đội 1 hay 2 chỉ cần ấn 1 là ra đạo quân 1 hay 2 là ra đạo quân 2 ^^ .Như là đường tắt nhanh nhất gọi ra các layer . cái này mình cũng mún tìm hiểu mà ko thấy có nói ^^
  • 0

#27 maicuonga1

maicuonga1

    Chưa sử dụng CAD

  • Members
  • Pip
  • 3 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 31 October 2011 - 05:43 PM

HiHi.. Ở trên đã có bạn nói đúng rồi mà..Nói lại lần nữa nhé:
Bước 1: Gõ lệnh: "LAYMCUR" (Lệnh hơi dài , bạn có thể đổi lại lệnh , vidu "LM" chẳng hạn )
Bước 2: Kích chuột trái vào một nét nào đó trên bản vẽ là sẽ chuyển dc sang layer đó thôi mà ..không còn cách nào nhanh hơn đâu nhé!

Thanks vì cái lệnh này ^^
  • 0

#28 phamtung08k1

phamtung08k1

    Chưa sử dụng CAD

  • Members
  • Pip
  • 3 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 15 November 2011 - 10:24 AM

HiHi.. Ở trên đã có bạn nói đúng rồi mà..Nói lại lần nữa nhé:
Bước 1: Gõ lệnh: "LAYMCUR" (Lệnh hơi dài , bạn có thể đổi lại lệnh , vidu "LM" chẳng hạn )
Bước 2: Kích chuột trái vào một nét nào đó trên bản vẽ là sẽ chuyển dc sang layer đó thôi mà ..không còn cách nào nhanh hơn đâu nhé!


Chào ban!
Mình có 1 mẹo cũng khá tiện, các bạn tham khảo nhé:

1. Bạn dùng lệnh "aliasedit" để thêm lệnh tắt cho các lệnh layon - layoff - layiso tương ứng phím 1 - 2 - 3 (thao tác này gần như ai vẽ cad cũng đều dùng)
2. VD bạn đang vẽ ở layer abc bạn pick vào 1 nét nào đó thuộc layer xyz trên bản vẽ sau đó gõ 3 (layiso) sau đó gõ tiếp 1 (layon) lúc này bản vẽ đã chuyển về layer xyz
  • 0
Đào tạo kỹ năng làm việc với auto CAD cho sinh viên ngành Kiến trúc :
  • Kỹ năng cơ bản + mô hình làm việc với CAD
  • Quản lý bản vẽ + tỉ lệ trong in ấn
  • Lập hồ sơ thiết kế concept nhà dân
  • Kỹ năng phân tích và xử lý không gian kiến trúc.
Tất cả trong 1 khóa học dành cho sinh viên đang học năm thứ 3 ngành kiến trúc ở các trường ĐH
LH: a Tùng - 097 373 8811 Y!M: p.tung@yahoo.com

#29 phạm thanh hải

phạm thanh hải

    Chưa sử dụng CAD

  • Members
  • Pip
  • 1 Bài viết
Điểm đánh giá: -1 (bình thường)

Đã gửi 19 November 2011 - 04:28 PM

sao anh lại có thể nói như thế. nếu chỉ hỏi cho vui thì em không post bài ở đây
ý của em là có cách nào quản lý tồt layer và các thao tác trên layer cho thật nhanh.
nếu anh biết thì giúp em với.thanks


Cái câu hỏi của mày cũng cho thấy mày là một thằng thiếu I ốt cơ. Tạo layer đặt tên sau dó la enter ấn phím tắt gọi layer ra cho nhanh. chấm hết.
  • -1

#30 nguyenanhduc2709

nguyenanhduc2709

    biết zoom

  • Members
  • Pip
  • 11 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 30 November 2011 - 12:50 AM

chả là em mới học cad.
tình hình là thế này khi em thao tác trên 1 layer mà em muốn chuyển sang 1 layer khác thì làm cách nào ạ( cách nào cho nhanh) có phím tắt nào hay lệnh tắt nào không? (em tìm măi trên diễn đàm mà không thấy)
thanks các bác trước.

Lần sau rút KN nhé. Nếu muốn hỏi như vậy thì bạn phải đặt tên Topic cho rõ là:" Hỏi cách chuyển layer?"

Cái này dùng lisp bạn ah.Bạn dowload lisp ve sau đó mở ra nhé.Ban chi cần đặt tên layer của bạn băng lệnh tắt là đựoc. Vd bạn có layer '' DIM'' bạn đặt nó là ''nd'' . Sau đấy bạn dung '' ap '' load lisp lên bạn gõ ''nd'' là chuyển về layer ''DIM'' của bạn http://www.cadviet.c..._layerset_1.lsp
  • 0

#31 thjenhaj

thjenhaj

    biết pan

  • Members
  • Pip
  • 7 Bài viết
Điểm đánh giá: 3 (bình thường)

Đã gửi 01 December 2011 - 01:37 PM


Cái câu hỏi của mày cũng cho thấy mày là một thằng thiếu I ốt cơ. Tạo layer đặt tên sau dó la enter ấn phím tắt gọi layer ra cho nhanh. chấm hết.

thiếu i ốt thì đã sao. đồ vô văn hóa
  • 0

#32 lp_hai

lp_hai

    biết lệnh measure

  • Members
  • PipPipPipPipPipPip
  • 456 Bài viết
Điểm đánh giá: 202 (khá)

Đã gửi 01 December 2011 - 01:51 PM

hehhehhe, Đề nghị các bên kìm chế. Về cách chọn layer hiện hành thì bạn cứ đơn giản mà hiệu quả. Đừng lisp liết gì cả, lisp thì bạn phải nhớ tên layer rồi gõ lệnh, đôi khi còn lâu hơn nữa chứ, bạn nên để bộ nhớ của mình càng trống càng tốt mà lo công việc khác. cứ nhấp vào Menu layer xổ xuống mà chọn như bác Bình nói, còn nếu trong bv đã có vẽ nét đó rồi thì chọn thằng đó rồi dùng lệnh laymcur như bác Sơn hoặc nhấp vào cái nút kế bên cái chỗ "bấm vào đây" cũng dc. ko cần đổi lệnh tắt làm gì.
http://www.cadviet.c...files/3/mh2.jpg
Hình đã gửi
  • 0
Hình đã gửi

#33 sonnv36

sonnv36

    biết lệnh copy

  • Members
  • PipPipPip
  • 119 Bài viết
Điểm đánh giá: -12 (hơi kém)

Đã gửi 31 May 2013 - 09:24 AM

gõ lisp cũng mất mấy chữ...cũng mấy cái enter...thôi thì...cứ làm 2 pát click cho chắc gạo :))


  • 0

Online một ngày đàng...học vài sàng khôn :)


#34 mat_bun

mat_bun

    biết vẽ arc

  • Members
  • PipPip
  • 42 Bài viết
Điểm đánh giá: 6 (bình thường)

Đã gửi 01 June 2013 - 04:04 PM

e là e cũng thấy bác lp_hai nói đúng đấy, mới học thì cứ từ từ sẽ nghiệm ra làm như thế nào là thích hợp với mình nhất, nhanh nhất, chúc các bác cuối tuần vui vẻ!


  • 0

Cứ đi rồi sẽ đến!!!